{
  "rev": "Recensioni",
  "text1":"Pan grado arrosto Un Hudson Valley Foie Gras con germogli di piselli locali, frutto della passione, bastone pancetta, curry condimento",
  "text2":"Misto di pesce e di verdure Shishkabob",
  "text3":"Curry arrosto Petto di pollo e Wild Brown Rice",
  "text4":"Miso soia vetrata Wagyu filetto con Etnici Kale e Cuscus israeliano"
}
